Subject: Re: Thornhill farm
From: Charlotte Chamberlayne <[email-masked]>
To: Rachel Baugh <[email-masked]>
Date: Tue, 21 Jan 2025 09:47:45 +0000

Hi Rachel,

Both the windows are 96cm wide by 150 long.

We accept the quote for the kitchen windows.

Thank you

Charlotte

On 20 Jan 2025, at 16:09, Rachel Baugh <[email-masked]> wrote:

Hi Charlotte,

Do you know the approx. sizes of these so I can get you an initial quote?

If not, happy to book Adrian back in to measure.

Kind Regards

Interior Design Advisor

[email-masked]

From:
Charlotte Chamberlayne <[email-masked]>

Date: Monday, 20 January 2025 at 11:09

To: Rachel Baugh <[email-masked]>

Subject: Re: Thornhill farm

Hi Rachel,

Thank you for the quote. I would also like to have 2 white linen roman blinds fitted on a landing. Uou would probably have to come up before you quote for it.

Please find attached a picture of the 2 windows.

Thank you

Regards

Charlotte

On 20 Jan 2025, at 11:00, Rachel Baugh <[email-masked]> wrote:

Hi Charlotte,

Yes we have them on our system already. I have just updated the quote for you
😊

The arctic and non silver mesh range is being discontinued however the good news is that Perspectives new range which is the Aluview silver back, has entered the market at a more competitive price then the
solatex which we had previously quoted you, so the silver back price has come down to the same band that the perspectives arctic
was on. I have quoted this in white which is basically a new version of the Arctic.

Kind Regards

Interior Design Advisor

[email-masked]

From:
Charlotte Chamberlayne <[email-masked]>

Date: Monday, 20 January 2025 at 10:06

To: Rachel Baugh <[email-masked]>

Subject: Re: Thornhill farm

Thank you! They are electrics. Do you have the dimensions?

On 20 Jan 2025, at 10:01, Rachel Baugh <[email-masked]> wrote:

Hi Charlotte,

Good to hear from you, of course no probs!

Can you remind me if they are electric or manual please?

Kind Regards

Interior Design Advisor

[email-masked]

From:
Charlotte Chamberlayne <[email-masked]>

Date: Monday, 20 January 2025 at 09:50

To: Rachel Baugh <[email-masked]>

Subject: Thornhill farm

Hi Rachel,

Would it be possible to have a quote for the blinds in our kitchen?

I would like to have one with Perspective Artic 3% and one with the silver back to protect against the sun.

Thank you.

Regards

Charlotte

<Chamberlayne Charlotte - Electric Roller Blinds - SO15714.pdf>